Subject: Trainer Candidate - Ajay Kumar
From: Ajay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:03:58 -0500

| | Tech Support Test

Name | Ajay Kumar
E-mail | [email-masked]
Phone Number | (011) 9599439959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WEBHELP India | Cca | | 26
Previous Employer 1 | Global logic tech | Data analyst | 31/10/2019 | 18
Previous Employer 2 | Daffodil | Team leader | 3/2016 | 16

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | Well i am handling  a team for Tiktok process maintaining  datqbase and client
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

different from yours.
“I once worked as a librarian and most of my colleagues, as you can imagine, were very bookish and kept to themselves. I worked with a new recruit who was very social and talkative and although I was very quiet, he was always interacting with me and asking questions. He was new to the job, so it was nice to actually teach somebody else about our tasks. It made me realize that I can open up and communicate quite well.”

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Well both are same but in  great customer  is more happy
What according to you makes you a good candidate for this position? | Because i  have leader  quality
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |